Bug 852707 - DOC: Procedure 7.2. Configure a Worker Node for Tomcat
DOC: Procedure 7.2. Configure a Worker Node for Tomcat
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-HTTP-Connectors-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 07:05 EDT by Michal Karm Babacek
Modified: 2012-11-08 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:11:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Karm Babacek 2012-08-29 07:05:54 EDT
Procedure 7.2. Configure a Worker Node for Tomcat
    Deploy Worker Node Service
Why? Mod_cluster is present in EWS already...

 http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Web_Server/2/html-single/HTTP_Connectors_Load_Balancing_Guide/index.html
Comment 1 Misha H. Ali 2012-08-29 20:23:48 EDT
Adding Jean-Frederic to this to confirm if this information is not required, as he is the SME. If both agree this is not required, I'll remove the procedure.
Comment 2 Jean-frederic Clere 2012-08-30 03:36:22 EDT
Michal is right the file are now in lib:
We can remove:
+++
1.Deploy Worker Node Service

Copy all of the library files in the JBOSS_EAP_DIST/mod_cluster/JBossWeb-Tomcat/lib directory. Move these files to JBOSS_EWS_DIST/tomcat6/lib/ 
+++
from the doc.
Comment 3 Misha H. Ali 2012-09-02 05:36:30 EDT
Thanks, Jean-Frederic. This change is committed and this bug will be set to ON_QA once the change appears on the staging server.
Comment 6 Misha H. Ali 2012-11-08 17:11:17 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.